Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/31043/?format=api
{
"ob_id": 31043,
"uuid": "dc0beca2cd22449894066773e457c3e6",
"title": "Institute for Numerical Mathematics (INM) running: experiment control-1950 using the INM-CM5-H model.",
"abstract": "Institute for Numerical Mathematics (INM) running the \"coupled control with fixed 1950's forcing (HighResMIP equivalent of pre-industrial control)\" (control-1950) experiment using the INM-CM5-H model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, INM, INM-CM5-H, control-1950, Amon, Eday, Omon, fx",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}